-S 0  -X RUN  -Q 0 -L 3   133 400
-S 0  -X RUN  -Q 0 -L 3   129 400
-S 0  -X RUN  -Q 0 -L 3   61 200
-S 1  -X RUN  -Q 1 -L 2   60 300
-S 1  -X RUN  -Q 1 -L 2   56 175
-S 1  -X RUN  -Q 1 -L 2   40 400
-S 2  -X RUN  -Q 2 -L 1   39 125
-S 2  -X RUN  -Q 2 -L 1   38 400
-S 2  -X RUN  -Q 2 -L 1   33 125
-S 3  -X RUN  -Q 3 -L 1   32 100
-S 3  -X RUN  -Q 3 -L 1   28 200
-S 4  27 150
-S 4  23 300
-S 4  20 100
-S 4  20 125
-S 4  18 150
-S 4  15 300
